body {
  font-family: var(--font-primary);
  font-optical-sizing: auto;
  color: var(--text-color);
}

h1,
h2,
.title-class {
  font-family: var(--font-primary);
}
.card {
  padding: 24px;
  border-radius: 24px;
  border: var(--border);
}

.radius {
  border-radius: var(--radius);
}
.active-item {
  background-color: var(--light);
  color: white;
  border-radius: var(--radius);
}

.text-primary {
  color: var(--primary);
}
.btn {
  font-weight: 500;
  border: 0;
  border-radius: var(--radius);
  cursor: pointer;
  padding: 8px 16px;
  transition: background-color 0.4s;
}

input {
  border: var(--border);
  border-radius: 6px;
  padding: 12px;
}

.active-link {
  background-color: var(--dark);
  border-radius: var(--radius);
  color: white;
}
.btn-primary {
  background-color: var(--green-color);
  color: white;
  border: 1px solid var(--green-color);
  padding: 0.75rem 1.5rem;
  border-radius: 1.5rem;
  cursor: pointer;
  text-decoration: none;
  transition: background-color 0.3s, color 0.3s, border-color 0.3s;
}

.btn-primary:hover {
  background-color: white;
  color: var(--green-color);
  border: 1px solid var(--green-color);
  padding: 0.75rem 1.5rem;
  border-radius: 1.5rem;
  cursor: pointer;
  text-decoration: none;
}
.custom-button {
  background-color: #FEFCE8;
  color: #2b1a10;
  border: 1px solid #2b1a10;
  padding: 0.75rem 1.5rem;
  border-radius: 1.5rem;
  cursor: pointer;
  text-decoration: none;
  transition: background-color 0.3s, color 0.3s, border-color 0.3s;
}

.custom-button:hover {
  background-color: #2b1a10;
  color: #FEFCE8;
  border: 1px solid #2b1a10;
  padding: 0.75rem 1.5rem;
  border-radius: 1.5rem;
  cursor: pointer;
  text-decoration: none;
}
.custom-button-orange {
  background-color: #FEFCE8;
  color: #2b1a10;
  border: 1px solid #2b1a10;
  padding: 0.75rem 1.5rem;
  border-radius: 1.5rem;
  cursor: pointer;
  text-decoration: none;
  transition: background-color 0.3s, color 0.3s, border-color 0.3s;
}

.custom-button-orange:hover {
  background-color: #FF8904;
  color: #FEFCE8;
  border: 1px solid #FEFCE8;
  padding: 0.75rem 1.5rem;
  border-radius: 1.5rem;
  cursor: pointer;
  text-decoration: none;
}